@charset "UTF-8";



@import url("common.css");




/* --------------------------------------------------
  WRAPPER CONTROL
-------------------------------------------------- */

#wrapper_gmenu_area {
	margin:0px;
    padding:0px;
    width:100%;
	background:url(../common/gmenu_second_back.png) ;
}

#wrapper_gmenu {
    margin:0px auto 0px auto;
    padding:0px;
    width:1000px;
}


#wrapper_ct_area {
	margin:0px;
    padding:0px;
    width:100%;
	height:120px;
	background:url(../common/ct_second_back.png) ;
}

#wrapper_ct {
    margin:0px auto 0px auto;
    padding:0px;
    width:1000px;
}

#wrapper_contents {
    margin:0px auto 0px auto;
    padding:0px;
    width:1000px;
}



/* --------------------------------------------------
  HEADER
-------------------------------------------------- */

#header {
    margin:0px;
    padding:0px;
	height:140px;
}

/** LOGO **/

h1{
	float:left;
    margin:40px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    text-align: center;
 }

h1 img{
    vertical-align:bottom;
}


/** INFORMATION ALL **/

#info_all{
	float:right;
    margin:57px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    text-align: center;
 }

#info_all img{
    vertical-align:bottom;
}



/* --------------------------------------------------
  GLOBAL NAVIGATION
-------------------------------------------------- */

#gmenu {
    width:1000px;
    height:75px;
    margin:0px 0px 0px 0px;
    padding:0px;
}

#gmenu ul {
    width:1000px;
    margin:0px 0px 0px 0px;
    padding:0px;
    list-style: none;
}

#gmenu ul li {
	float:left;
    height:75px;
    margin:0px;
    padding:0px;
    text-indent: -9999px;
}

#gmenu ul li a {
    display:block;
    height:75px;
}


#gmenu ul li#m01   { width: 135px; }
#gmenu ul li#m02   { width: 143px; }
#gmenu ul li#m03   { width: 143px; }
#gmenu ul li#m04   { width: 154px; }
#gmenu ul li#m05   { width: 155px; }
#gmenu ul li#m06   { width: 135px; }
#gmenu ul li#m07   { width: 135px; }

#gmenu ul li#m01 a   { background: url("../common/gmenu_second.png") -50px -50px no-repeat; }
#gmenu ul li#m02 a   { background: url("../common/gmenu_second.png") -185px -50px no-repeat; }
#gmenu ul li#m03 a   { background: url("../common/gmenu_second.png") -328px -50px no-repeat; }
#gmenu ul li#m04 a   { background: url("../common/gmenu_second.png") -471px -50px no-repeat; }
#gmenu ul li#m05 a   { background: url("../common/gmenu_second.png") -625px -50px no-repeat; }
#gmenu ul li#m06 a   { background: url("../common/gmenu_second.png") -780px -50px no-repeat; }
#gmenu ul li#m07 a   { background: url("../common/gmenu_second.png") -915px -50px no-repeat; }

#gmenu ul li#m01 a:hover   { background: url("../common/gmenu_second.png") -50px -180px no-repeat; }
#gmenu ul li#m02 a:hover   { background: url("../common/gmenu_second.png") -185px -180px no-repeat; }
#gmenu ul li#m03 a:hover   { background: url("../common/gmenu_second.png") -328px -180px no-repeat; }
#gmenu ul li#m04 a:hover   { background: url("../common/gmenu_second.png") -471px -180px no-repeat; }
#gmenu ul li#m05 a:hover   { background: url("../common/gmenu_second.png") -625px -180px no-repeat; }
#gmenu ul li#m06 a:hover   { background: url("../common/gmenu_second.png") -780px -180px no-repeat; }
#gmenu ul li#m07 a:hover   { background: url("../common/gmenu_second.png") -915px -180px no-repeat; }



/* --------------------------------------------------
  CATEGORY TITLE 
-------------------------------------------------- */

h2 {
	float:left;
    margin:33px 0px 0px 0px;
    height:53px;
	line-height:53px;
	font-size:23px;
	letter-spacing:0.1em;
	color:#FFFFFF;
}

h2.brown_5text{
    padding:5px 0px 0px 16px;
	width:210px;
	height:57px;
    background:url(../common/5text_brown_back.png) no-repeat;
}

h2.brown_8text{
    padding:5px 0px 0px 22px;
	width:290px;
	height:57px;
    background:url(../common/8text_brown_back.png) no-repeat;
}


.ct_mark {
	float:right;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}


h3.shop_name {
    margin:40px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}

h4.ct01 {
    padding:1px 0px 0px 26px;
	line-height:20px;
	height:20px;
	font-size:16px;
	font-weight:bold;
	background:url(../common/ct_icon01.png) no-repeat;
}


/* --------------------------------------------------
  PAGE NAVI 
-------------------------------------------------- */

#page_navi{
    margin:40px 0px 0px 0px;
    padding:0px;
}

#page_navi ul {
    margin:0;
    padding:0;
    list-style-type:none;
    font-size:12px;
}

#page_navi ul li {
    margin:0px 0px 0px 3px;
    padding:0px 5px 0px 10px;
	height:16px;
	line-height:16px;
	background:url(../common/footer_menu_icon01.png) no-repeat;
    display:inline;
	color:#FFFFFF;
}

#page_navi ul li a {
	color:#FFFFFF;
}




/* --------------------------------------------------
  CONTENTS
-------------------------------------------------- */


#contents {
    margin:40px 0px 80px 0px;
    padding:0px;
    width:1000px;
	overflow:hidden;
}

#contents_left {
	float:left;
    margin:0px 0px 0px 0px;
    padding:0px;
    width:740px;
	overflow:hidden;
}

#contents_right {
	float:right;
    margin:0px 0px 0px 0px;
    padding:0px;
    width:220px;
	overflow:hidden;
}


.contents_min {
    padding:0px 0px 40px 0px;
    width:740px;
	background-image:url(../common/contents_back.png);
    background-repeat:repeat-y;
	overflow:hidden;
}


/* RIGHT SUB_MENU */

h3.title_cont {
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}

#sub_menu_box{
    margin:0px 0px 0px 0px;
    padding:0px 0px 10px 0px;
    width:220px;
	background:url(../common/submenu_back.png) repeat-y;
	overflow:hidden;
}

#sub_menu_box ul {
    margin:0px 0px 0px 0px;
    padding:30px 0px 0px 0px;
    width:200px;
	list-style: none;
}

#sub_menu_box li{
    margin:0px 0px 25px 15px;
    padding:0px 0px 0px 10px;
    width:170px;
	line-height:14px;
	background:url(../common/sub_menu_icon01.png) no-repeat;
}

#sub_menu_box ul li a:link {
    text-decoration:none;
}

#sub_menu_box ul li a:visited {
    text-decoration:none;
}

#sub_menu_box ul li a:hover {
    text-decoration:underline;
	color:#666;
}

#sub_menu_box ul li a:active {
    text-decoration:none;
}

#sub_menu_box .line {
    margin:40px 10px 20px 10px;
    padding:0px 0px 0px 0px;
	clear:both;
    padding:0px;
    width:200px;
    border-bottom:1px dotted #999;
}

#sub_menu_box .line02 {
    margin:20px 10px 20px 10px;
    padding:0px 0px 0px 0px;
	clear:both;
    padding:0px;
    width:200px;
    border-bottom:1px dotted #999;
}

h4.banner_cont {
    margin:0px 10px 8px 10px;
    padding:0px 0px 0px 0px;
    width:200px;
}

h5.banner_cont {
    margin:30px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    width:220px;
}


/* --------------------------------------------------
  CONTENTS TITLE PARTS
-------------------------------------------------- */

h3.ct_title_red {
    margin:30px 0px 0px 30px;
    padding:1px 0px 0px 5px;
	border-left:6px #8C2300 solid;
	line-height:26px;
	height:26px;
	font-size:22px;
}

h3.ct_title_blue {
    margin:30px 0px 0px 30px;
    padding:1px 0px 0px 5px;
	border-left:6px #00468C solid;
	line-height:26px;
	height:26px;
	font-size:22px;
}

h3.ct_title_green {
    margin:30px 0px 0px 30px;
    padding:1px 0px 0px 5px;
	border-left:6px #667A31 solid;
	line-height:26px;
	height:26px;
	font-size:22px;
}


/* --------------------------------------------------
  MAIN PARTS
-------------------------------------------------- */

/* TEXT */

.com{
    padding:0px;
	line-height:1.8em;
}


.box{
	clear:both;
    padding:0px;
	overflow:hidden;
}


/* LINE */

.line {
	clear:both;
    padding:0px;
    border-bottom:1px dotted #999;
}



/* --------------------------------------------------
  CASE01 --- IMAGE FLOAT  (LEFT or RIGHT） 
-------------------------------------------------- */

.image_feft{
	float:left;
    padding:0px 20px 15px 0px;
	overflow:hidden;
}

.image_right{
	float:right;
    padding:0px 0px 15px 20px;
	overflow:hidden;
}



/* --------------------------------------------------
  CASE02 --- TEXT + IMAGE  (LEFT or RIGHT） 
-------------------------------------------------- */

.min_box {
    padding:0px 0px 0px 0px;
	width:680px;
	overflow:hidden;
}

.min_box .left{
	float:left;
    padding:0px 20px 0px 0px;
    width:340px;
}

.min_box .right{
	float:right;
    padding:0px 0px 0px 0px;
    width:300px;
}


.min_box02 {
    padding:0px 0px 0px 0px;
	width:680px;
	overflow:hidden;
}

.min_box02 .left{
	float:left;
    padding:0px 0px 0px 0px;
    width:300px;
}

.min_box02 .right{
	float:right;
    padding:0px 0px 0px 20px;
    width:340px;
}



/* --------------------------------------------------
  CASE03 --- IMAGE (2LINE） 
-------------------------------------------------- */

.image2_box{
    padding:0px 0px 0px 0px;
	width:710px;
	overflow:hidden;
}

.image2_box ul {
    margin:0px 0px 0px 0px;
    padding:0px;
	list-style: none;
}

.image2_box li{
	float:left;
    margin:0px 30px 30px 0px;
	width:325px;
}

.image2_box li img {
    margin:0px 0px 0px 0px;
    padding:0px;
	width:325px;
	height:auto;
}

.image2_box li p {
    clear: both;
	float:left;
    margin:5px 0px 0px 0px;
	width:325px;
	line-height:1.5em;
	font-weight:normal;
	font-size:12px;
	text-align:center;
}


/* --------------------------------------------------
  CASE04 --- IMAGE (3LINE + TITLE + TEXT） 
-------------------------------------------------- */

.image3_box{
    padding:0px;
    width:710px;
	overflow:hidden;
}

.image3_box ul {
    margin:0px 0px 0px 0px;
	list-style: none;
}

.image3_box li{
	float:left;
	width:210px;
    margin:0px 25px 30px 0px;
}

.image3_box li a{
    text-decoration:none;
}

.image3_box li a:hover{
    text-decoration:none;
}

.image3_box li img {
    margin:0px 0px 0px 0px;
    padding:0px;
	width:210px;
	height:auto;
}

.image3_box li .title {
    clear: both;
	float:left;
    margin:10px 0px 0px 0px;
    padding:0px 0px 3px 0px;
	line-height:1.7em;
	width:210px;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}

.image3_box li p {
    clear: both;
	float:left;
    margin:5px 0px 0px 0px;
	line-height:1.5em;
	font-weight:normal;
	width:210px;
	font-size:11px;
	text-align:center;
}


/* --------------------------------------------------
  BRANCH
-------------------------------------------------- */

/** BRANCH TOP WHATS_NEW **/

.info_top{
    padding:0px;
    width:680px;
	overflow:hidden;
}

.info_top h3{
    margin:10px 0px 0px 0px;
    padding:0px;
	text-align:center;
}

.info_top ul {
    margin:10px 0px 0px 0px;
    padding:0px 0px 0px 0px;
	list-style: none;
}

.info_top li{
    margin:25px 0px 0px 0px;
    padding:0px 0px 10px 0px;
    border-bottom:#401000 1px dotted;
}

.info_top li .category {
	float:left;
    margin:-1px 10px 10px 0px;
    padding:2px 10px 2px 10px;
	width:90px;
    display:inline;
	font-size:12px;
	text-align:center;
	color:#fff;
}

.info_top li .date {
	float:left;
    margin:0px 5px 0px 0px;
    padding:0px 0px 0px 0px;
	width:90px;
	font-weight:bold;
}

.info_top li p {
	clear:both;
    margin:0px 0px 0px 0px;
	line-height:1.5em;
	font-weight:normal;
}

.info_top .all {
	float:left;
    margin:20px 5px 0px 550px;
    padding:0px 0px 0px 0px;
	width:130px;
}



/* --------------------------------------------------
  CONCEPT
-------------------------------------------------- */

.concept_box {
    padding:0px 0px 0px 0px;
	width:680px;
	overflow:hidden;
}

.concept_box .left{
	float:left;
    padding:0px 0px 0px 0px;
    width:420px;
}

.concept_box .right{
	float:right;
    padding:0px 0px 0px 20px;
    width:220px;
}


.concept_detail {
    padding:0px 20px 30px 20px;
	width:640px;
	background:url(../concept/img/con_back01.png) repeat-y;
	overflow:hidden;
}

h4.detail{
    padding:3px 3px 3px 8px;
	width:630px;
	font-size:15px;
	color:#FFFFFF;
	background-color:#661A00;
	overflow:hidden;
}

.detail_box {
    margin:15px 0px 0px 0px;
    padding:0px 0px 0px 0px;
	width:640px;
	overflow:hidden;
}

.detail_box .left{
	float:left;
    padding:0px 20px 0px 0px;
    width:200px;
}

.detail_box .right{
	float:right;
    padding:15px 0px 0px 0px;
    width:410px;
}

.detail_box img{
    width:100%;
	height:auto;
}

.detail_box span{
	font-size:16px;
	color:#00468C;
}


.detail_box02 {
    margin:15px 0px 0px 0px;
    padding:0px 0px 0px 0px;
	width:640px;
	overflow:hidden;
}

.detail_box02 .left{
	float:left;
    padding:15px 0px 0px 0px;
    width:400px;
}

.detail_box02 .right{
	float:right;
    padding:0px 0px 0px 20px;
    width:200px;
}

.detail_box02 img{
    width:100%;
	height:auto;
}

.detail_line {
	clear:both;
	width:620px;
    padding:0px;
    border-bottom:1px dotted #999;
}



/* --------------------------------------------------
  INFORMATION
-------------------------------------------------- */

.info_box{
    padding:0px;
    width:680px;
	overflow:hidden;
}


.info_box ul {
    margin:10px 0px 0px 0px;
    padding:0px 0px 0px 0px;
	list-style: none;
}

.info_box li{
    margin:25px 0px 0px 0px;
    padding:0px 0px 10px 0px;
    border-bottom:#401000 1px dotted;
}

.info_box li .category {
	float:left;
    margin:-1px 10px 10px 0px;
    padding:2px 10px 2px 10px;
	width:90px;
    display:inline;
	font-size:12px;
	text-align:center;
	color:#fff;
}

.info_box li .date {
	float:left;
    margin:0px 5px 0px 0px;
    padding:0px 0px 0px 0px;
	width:90px;
	font-weight:bold;
}

.info_box li p {
	clear:both;
    margin:0px 0px 0px 0px;
	line-height:1.5em;
	font-weight:normal;
}


.info_box_detail {
    padding:0px 0px 0px 0px;
}

.info_box_detail .category {
	float:left;
    margin:-1px 10px 10px 0px;
    padding:2px 10px 2px 10px;
	width:90px;
    display:inline;
	font-size:12px;
	text-align:center;
	color:#fff;
}

.info_box_detail .date {
	float:left;
    margin:0px 5px 0px 0px;
    padding:0px 0px 0px 0px;
	width:90px;
	font-weight:bold;
}



/* --------------------------------------------------
  REAL ESTATE
-------------------------------------------------- */

/**RAND & HOME LIST **/

.re_list_box{
    padding:0px;
    width:710px;
	overflow:hidden;
}

.re_list_box ul {
    margin:0px 0px 0px 0px;
	list-style: none;
}

.re_list_box li{
	float:left;
	width:210px;
    margin:30px 25px 0px 0px;
}

.re_list_box li a{
    text-decoration:none;
}

.re_list_box li a:hover{
    text-decoration:none;
}

.re_list_box li img {
    margin:0px 0px 0px 0px;
    padding:0px;
	width:210px;
	height:auto;
}

.re_list_box li .detail_min {
    margin:10px 0px 0px 0px;
    padding:0px 0px px 0px;
	width:210px;
	font-weight:bold;
	overflow:hidden;
}

.re_list_box li .price {
	float:left;
    margin:0px 5px 0px 0px;
    padding:0px 0px px 0px;
	width:100px;
	font-weight:bold;
	text-align:center;
}

.re_list_box li .tsubo {
	float:right;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
	width:100px;
	font-weight:bold;
	text-align:center;
}

.re_list_box li .place {
    clear: both;
	float:left;
    margin:0px 0px 0px 0px;
	font-weight:normal;
	width:210px;
	font-size:13px;
	text-align:center;
}


/**RENT LIST **/

.re_list_box02{
    padding:0px;
    width:710px;
	overflow:hidden;
}

.re_list_box02 ul {
    margin:0px 0px 0px 0px;
	list-style: none;
}

.re_list_box02 li{
	float:left;
	width:210px;
    margin:30px 25px 0px 0px;
}

.re_list_box02 li a{
    text-decoration:none;
}

.re_list_box02 li a:hover{
    text-decoration:none;
}

.re_list_box02 li img {
    margin:0px 0px 0px 0px;
    padding:0px;
	width:210px;
	height:auto;
}

.re_list_box02 li .detail_min {
    margin:10px 0px 0px 0px;
    padding:0px 0px px 0px;
	width:210px;
	font-weight:bold;
	overflow:hidden;
}

.re_list_box02 li .price {
	float:left;
    margin:0px 5px 0px 0px;
    padding:0px 0px px 0px;
	width:100px;
	font-weight:bold;
	text-align:left;
}

.re_list_box02 li .tsubo {
	float:right;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
	width:100px;
	font-weight:bold;
	text-align:left;
}

.re_list_box02 li .name {
    clear: both;
	float:left;
    margin:3px 0px 0px 0px;
	font-weight:normal;
	width:210px;
	font-size:14px;
	text-align:left;
}

.re_list_box02 li .place {
    clear: both;
	float:left;
    margin:0px 0px 0px 0px;
	font-weight:normal;
	width:210px;
	font-size:13px;
	text-align:left;
}

.re_list_box02 li .com {
    clear: both;
	float:left;
    margin:3px 0px 0px 0px;
	font-weight:normal;
	width:210px;
	font-size:13px;
	text-align:left;
	color:#497C18;
}


/**RAND & HOME DETAIL **/

.re_catch {
    padding:0px 0px 3px 0px;
	font-size:18px;
	color:#00468C;
	font-weight:bold;
}

.re_box_detail{
    padding:0px;
    width:680px;
	overflow:hidden;
}



/* --------------------------------------------------
  ACCESS
-------------------------------------------------- */

.access_box{
    padding:0px;
    width:680px;
	overflow:hidden;
}

.access_catch {
    padding:0px 0px 3px 0px;
	font-size:18px;
	color:#3C8722;
	font-weight:bold;
}



/* --------------------------------------------------
  CONTACT
-------------------------------------------------- */

.contact_box{
    padding:0px 0px 0px 0px;
	width:740px;
	overflow:hidden;
}

.contact_box form {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    display: block;
}


.contact_box table {
	margin:0px 15px 30px 15px;
	padding:0px;
    line-height:2.5em;
}

.contact_box select,input{
	margin:0px 0px 20px 0px;
    font-size: 16px;
}

.contact_box input[type="radio"] {
	margin:0px 0px 20px 0px;
    font-size:x-large; 
}

.contact_box .ac_com {
	margin:50px 15px 0px 15px;
	padding:0px;
	text-align:left;
}

.contact_box .send_reset {
	margin:30px 0px 0px 0px;
	padding:0px;
	text-align:left;
}

.contact_box span {
	margin:0px 0px 0px 0px;
	padding:0px;
	color:#C00;
}

.contact_box span.case01{
	margin:0px 0px 0px 10px;
	padding:0px;
	font-size:12px;
	color:#333;
}

.contact_box .button_d {
    padding:5px 10px 5px 10px;
    background-color:#369;
	font-size:13px;
    color: #fff;
    border-style: none;
}

.contact_box .button_d:hover {
    background-color:#69C;
    color: #fff;
}



/* --------------------------------------------------
  TABLE
-------------------------------------------------- */


.format01{
margin:0px 0px 0px 0px;
width:100%;
border:#E2E2E2 1px solid;
border-collapse:collapse;
border-spacing:0px;
font-size:15px;
line-height:1.5em;
}

.format01 th{
width:12%;
border:#E2E2E2 1px solid;
padding:10px 10px 10px 10px;
text-align:left;
vertical-align:center;
font-weight:normal;
background-color:#eee;
}

.format01 td{
width:21%;
border:#E2E2E2 1px solid;
padding:10px 10px 10px 10px;
text-align:left;
vertical-align:top;
font-weight:normal;
}


.format01b{
margin:0px 0px 0px 0px;
width:100%;
border:#E2E2E2 1px solid;
border-collapse:collapse;
border-spacing:0px;
font-size:15px;
line-height:1.5em;
}

.format01b th{
width:12%;
border:#E2E2E2 1px solid;
padding:10px 10px 10px 10px;
text-align:left;
vertical-align:center;
font-weight:normal;
background-color:#eee;
}

.format01b td.case01{
width:21%;
border:#E2E2E2 1px solid;
padding:10px 10px 10px 10px;
text-align:left;
vertical-align:top;
font-weight:normal;
}

.format01b td.case02{
width:33%;
border:#E2E2E2 1px solid;
padding:10px 10px 10px 10px;
text-align:left;
vertical-align:top;
font-weight:normal;
}


.format02{
margin:0px 0px 20px 0px;
width:100%;
border:#E2E2E2 1px solid;
border-collapse:collapse;
border-spacing:0px;
font-size:13px;
line-height:1.5em;
}

.format02 th{
width:20%;
border:#E2E2E2 1px solid;
padding:10px 10px 10px 10px;
text-align:left;
vertical-align:center;
font-weight:normal;
background-color:#F9ECD5;
border-left:5px solid #666666;
}

.format02 td{
width:30%;
border:#E2E2E2 1px solid;
padding:10px 10px 10px 10px;
text-align:left;
vertical-align:top;
font-weight:normal;
}


.format03{
margin:0px 0px 0px 0px;
width:100%;
border:#E2E2E2 1px solid;
border-collapse:collapse;
border-spacing:0px;
}

.format03 th{
width:20%;
border:#E2E2E2 1px solid;
padding:10px 10px 10px 10px;
text-align:left;
vertical-align:center;
font-weight:normal;
background-color:#F1F1F1;
border-left:5px solid #370000;
}

.format03 td{
width:80%;
border:#E2E2E2 1px solid;
padding:10px 10px 10px 10px;
text-align:left;
vertical-align:top;
font-weight:normal;
}


.format_contact {
	width:100%;
    margin: 0 auto;
	font-size:13px;
}

.format_contact th {
	width:30%;
	padding-top:12px;
	padding-left:10px;
    vertical-align:top;
    text-align: left;
	background-color:#EEEEEE;
	font-weight:normal;
	}
 
.format_contact td {
	width:70%;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
    vertical-align:top;
    text-align: left;
    background:#FFF;
}

input::-webkit-input-placeholder {
	font-size:13px;
 font-weight:bold;
}
input:-moz-placeholder {
	font-size:123px;
 font-weight:bold;
}

/* --------------------------------------------------
  OTHER 
-------------------------------------------------- */

/* PAGE UP */

#icSet {
bottom: 30%;
position: fixed;
right: 0px;
z-index: 1000;
}

#icSet li {
margin-top: 15px;
font-size: 0;
line-height: 0;
}

#icSet li a {
display: block;
width: 50px;
height: 130px;
}

#icSet li a span {
display: none;
}
#icSet #ic_pagetop { background: url(../common/icSet.png) 3px -3px no-repeat; }



/* PAGE UP */
.map{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
	width:99%;
    border:#E2E2E2 1px solid;
}

/*** END ***/

